/* GLOBAL_CSS_CHANGES_START_FROM_HERE */
* {
    margin: 0px;
    padding: 0px;
	box-sizing: border-box;
}
html {
    scroll-behavior: smooth;
}
body {
    overflow-x: hidden;
}
h1, h2, h3, h4, h5, h6, p, span, ul, li, a, .btn-default, textarea, label {
    margin: 0;
    padding: 0;
}
li {
    list-style: none;
}
a {
    text-decoration: none;
}
a:hover {
    text-decoration: none;
}
a:focus {
    text-decoration: none;
}
button, input, textarea,select {
    outline: none !important;
}
select {
    -webkit-appearance: none;
    -moz-appearance: none;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
}
select.minimal {
    background-image: url(../images/selectArrow.png);
    background-position: calc(100% - 15px) calc(1em + 15px);
    background-repeat: no-repeat;
}
/* GLOBAL_CSS_CHANGES_END_HERE */

/* Chrome, Safari, Edge, Opera */
input::-webkit-outer-spin-button,
input::-webkit-inner-spin-button {
	-webkit-appearance: none;
	margin: 0;
}
/* Chrome, Safari, Edge, Opera */

/* GLOBAL_VAR_CSS_START_FROM_HERE */
:root {
    --white: #ffffff;
    --black: #000000;
    --bebasNeue-regular: "BebasNeue-Regular";
}
/* GLOBAL_VAR_CSS_CSS_HERE */

/* FONT_CSS_START_FROM_HERE */
@font-face {
    font-family: "BebasNeue-Regular";
    src: url("../webfonts/BebasNeue-Regular.ttf");
    font-weight: regular;
    font-style: normal;
}
/* FONT_CSS_END_HERE */

/* SCROLL-CSS */
body::-webkit-scrollbar {
    width: 5px;
}
body::-webkit-scrollbar-track {
    background: var(--white); 
}
body::-webkit-scrollbar-thumb {
	background-color: var(--black);
}
/* SCROLL-CSS */

/* LOADER-CSS */
/* LOADER-CSS */

/* HEADER-CSS */
/* HEADER-CSS */

/* INDEX-CSS */

.main_wrapper{
    width: 100vw;
    height: 100vh;
    overflow: hidden;
    text-align: center;
    position: relative;
    z-index: 3;
}
.heading{
    font-size: 90px;
    color: var(--black);
    font-family: var(--bebasNeue-regular);
    line-height: 90px;
    letter-spacing: -1.8px;
    text-transform: capitalize;
    transition: 0.5s ease;
}
.heading:hover{
    color: #68b535 !important;
}
.logo_text {
    width: 460px;
    padding: 10px;
    border-radius: 40px;
    overflow: hidden;
    position: absolute;
    top: 205px;
    right: 26%;
    transform: translate(-50%, -50%);
    z-index: 99;
    text-align: center;
}
.logo_text a {
    color: #68b535 !important;
    line-height: 1;
    backdrop-filter: unset !important;
    filter: unset !important;
}
.logo_text a:hover{
    color: #68b535 !important;
}
.sell_text{
    display: flex;
    align-items: center;
    justify-content: center;
    width: 450px;
    padding: 10px;
    border-radius: 40px;
    overflow: hidden;
    position: absolute;
    top: 15%;
    right: 51%;
    transform: translate(-50%, -50%);
    z-index: 99;
    text-align: end;
}
.sell_text a{
    color: var(--white);
}
.valeting_text{
    position: absolute;
    top: 60%;
    left: 28%;
    transform: translate(-50% , -50%);
    z-index: 99;
    text-align: start;
}
.valeting_text a{
    display: flex;
    align-items: center;
    justify-content: center;
    width: 400px;
    padding: 10px;
    border-radius: 40px;
    overflow: hidden;
}
.main_wrapper .heading{
    color: var(--white);
}
.car_text{
    position: absolute;
    top: 60%;
    left: 50%;
    transform: translate(-50% , -50%);
    z-index: 99;
    text-align: start;
}
.car_text a{
    display: flex;
    align-items: center;
    justify-content: center;
    width: 330px;
    padding: 10px;
    border-radius: 40px;
    overflow: hidden;
}
.mechanics_text{
    position: absolute;
    top: 60%;
    left: 73%;
    transform: translate(-50% , -50%);
    z-index: 99;
    text-align: start;
}
.mechanics_text a{
    display: flex;
    align-items: center;
    justify-content: center;
    width: 330px;
    padding: 10px;
    border-radius: 40px;
    overflow: hidden;
}
.shop_text{
    position: absolute;
    top: 15%;
    left: 75%;
    transform: translate(-50% , -50%);
    z-index: 99;
    text-align: start;
}
.shop_text a{
    display: flex;
    align-items: center;
    justify-content: center;
    width: 450px;
    padding: 10px;
    border-radius: 40px;
    overflow: hidden;
}
.bg_abs {
    position: absolute;
}
.bg1_wrap {
    top: 0px;
    right: 0px;
    z-index: 3;
}
.bg2_wrap {
    right: -20px;
    bottom: -120px;
    z-index: 2;
}
.bg_abs img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}
.bg3_wrap {
    bottom: 0px;
    left: 30.7%;
}
.bg4_wrap {
    bottom: 0px;
    left: -10px;
}
/*.bg5_wrap::after {*/
/*    content: '';*/
/*    width: 6px;*/
/*    height: 190%;*/
/*    background: #54d016;*/
/*    position: absolute;*/
/*    bottom: -55%;*/
/*    right: 40%;*/
/*    transform: rotate(58deg);*/
/*}*/
/*.bg4_wrap::after {*/
/*    content: '';*/
/*    width: 7px;*/
/*    height: 160%;*/
/*    background: #54d016;*/
/*    position: absolute;*/
/*    bottom: -23%;*/
/*    right: 12.7%;*/
/*    transform: rotate(17.4deg);*/
/*}*/
/*.bg3_wrap::after {*/
/*    content: '';*/
/*    width: 6px;*/
/*    height: 160%;*/
/*    background: #54d016;*/
/*    position: absolute;*/
/*    bottom: -37%;*/
/*    right: 15.8%;*/
/*    transform: rotate(-18deg);*/
/*    z-index: 9;*/
/*}*/
/*.bg1_wrap::after {*/
/*    content: '';*/
/*    width: 7px;*/
/*    height: 190%;*/
/*    background: #54d016;*/
/*    position: absolute;*/
/*    bottom: -67.1%;*/
/*    right: 40%;*/
/*    transform: rotate(-58deg);*/
/*    z-index: 999;*/
/*}*/
.logo_text img {
    border: 3px solid #54d016;
}
.bg_abs img {
    filter: brightness(0.5);
    transition: 0.5s ease;
}
.active img{
    filter: none !important;
}

/* INDEX-CSS */

/* INNER-CSS */
/* INNER-CSS */

/* FOOTER-CSS */
/* FOOTER-CSS */

/* ANIMATIONS */
/* ANIMATIONS */

/*ADDITIONAL CSS*/

.mob_wrapper {
    padding: 20px 0px 50px 0px;
}
.mob_logo_text {
    display: flex;
    flex-direction: column;
    align-items: center;
    margin: 0px 0px 25px 0px;
}
.mob_box_main {
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
    gap: 10px;
}
.mob_box {
    display: flex;
    width: 100%;
    position: relative;
    overflow: hidden;
    border-radius: 20px;
    text-align: center !important;
}
.mob_box_img {
    width: 100%;
    height: 100%;
}
.mob_logo_text img {
    max-width: 180px;
}

.mob_box_btn {
    position: absolute;
    bottom: 20px;
    width: 100%;
    text-align: center;
}

.mob_box_btn h6 {
    color: var(--white);
    font-size: 45px;
    width: 100%;
}
.mob_box::before {
    content: '';
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0px;
    left: 0px;
    border-radius: 20px;
    background: #00000052;
    transition: 0.5s ease;
}
.mob_box:hover::before{
    background: transparent;
}
.mob_box_img img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

/*ADDITIONAL CSS*/